<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\Occasion;
use Faker\Generator as Faker;

$factory->define(Occasion::class, function (Faker $faker) {
    return [
        'image' => 'assets/admin/images/logo.png',
        'url' => 'https://www.youtube.com/watch?v=h0pEL8GklCc',
    ];
});
